Name:		gmt-dcw
Summary:	Digital Chart of the World (DCW) for GMT
Version:	2.1.1
Release:	%mkrel 1
License:	LGPLv3+
Group:		Sciences/Geosciences
Url:		https://www.soest.hawaii.edu/pwessel/dcw/
Source0:	https://github.com/GenericMappingTools/dcw-gmt/releases/download/%{version}/dcw-gmt-%{version}.tar.gz
BuildArch:	noarch
Provides:	dcw-gmt = %{version}-%{release}
Provides:	dcw = %{version}-%{release}

%description
DCW-GMT is an enhancement to the original 1:1,000,000 scale vector basemap of
the world available from the Princeton University Digital Map and Geospatial
Information Center and from GeoCommunity at
http://data.geocomm.com/readme/dcw/dcw.html.

This data is for use by GMT, the Generic Mapping Tools.

%prep
%setup -qn dcw-gmt-%{version}

%build
#nothing

%install
mkdir -p %{buildroot}%{_datadir}/gmt/dcw/
cp -a dcw* %{buildroot}%{_datadir}/gmt/dcw/

%files
%license LICENSE
%doc README* ChangeLog
%{_datadir}/gmt/dcw/


%changelog
* Sun May 22 2022 wally <wally> 2.1.1-1.mga9
+ Revision: 1859740
- new version 2.1.1

* Sat Apr 23 2022 wally <wally> 2.1.0-1.mga9
+ Revision: 1852853
- new version 2.1.0

* Mon Mar 21 2022 umeabot <umeabot> 2.0.2-2.mga9
+ Revision: 1815825
- Mageia 9 Mass Rebuild

* Sat Dec 18 2021 wally <wally> 2.0.2-1.mga9
+ Revision: 1762496
- new version 2.0.2

* Sat Nov 20 2021 wally <wally> 2.0.1-1.mga9
+ Revision: 1758053
- new version 2.0.1

* Thu Apr 08 2021 wally <wally> 2.0.0-1.mga9
+ Revision: 1714163
- new version 2.0.0

* Wed Feb 12 2020 umeabot <umeabot> 1.1.4-3.mga8
+ Revision: 1501476
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 1.1.4-2.mga7
+ Revision: 1278425
- Mageia 7 Mass Rebuild

* Sat Aug 25 2018 wally <wally> 1.1.4-1.mga7
+ Revision: 1254460
- new version 1.1.4
- add provides

* Sat Apr 28 2018 wally <wally> 1.1.3-1.mga7
+ Revision: 1223044
- imported package gmt-dcw

